@font-face {
  font-family: "Helvetica Neue LTCN";
  src: url("fonts/helveticaneueltstd-ltcn-webfont.eot");
  src: url("fonts/helveticaneueltstd-ltcn-webfont?#iefix")
      format("embedded-opentype"),
    url("fonts/helveticaneueltstd-ltcn-webfont.woff") format("woff"),
    url("fonts/helveticaneueltstd-ltcn-webfont.ttf") format("truetype"),
    url("fonts/helveticaneueltstd-ltcn-webfont.svg#Helvetica Neue LTCN")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url("fonts/roboto-thin-webfont.eot");
  src: url("fonts/roboto-thin-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/roboto-thin-webfont.woff") format("woff"),
    url("fonts/roboto-thin-webfont.ttf") format("truetype"),
    url("fonts/roboto-thin-webfont.svg#Roboto Thin") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Bebas Neue";
  src: url("fonts/bebasneue-webfont.eot");
  src: url("fonts/bebasneue-webfont?#iefix") format("embedded-opentype"),
    url("fonts/bebasneue-webfont.woff") format("woff"),
    url("fonts/bebasneue-webfont.ttf") format("truetype"),
    url("fonts/bebasneue-webfont.svg#Bebas Neue") format("svg");
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}

/* ============== Reset css styles ==================== */
body {
  font: 20px/30px "Open Sans", Verdana, sans-serif;
  -webkit-font-smoothing: antialiased;
  background: #f5f5f4;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
a,
a:hover,
a:visited {
  outline: none;
}
strong {
  font-weight: 700;
}
p {
  margin: 0 0 10px 0;
}
h2 {
  text-align: center;
  margin: 0px auto;
  font-family: Bebas Neue;
  font-size: 48px;
  color: #d78f1b;
  font-weight: normal;
}

.espaco {
  height: 300px;
}

h3 {
  text-align: center;
  margin: 30px auto;
  font-family: Bebas Neue;
  font-size: 48px;
  color: #d78f1b;
  font-weight: normal;
  float: left;
  width: 100%;
  display: block;
  line-height: 3rem;
}
.wrap {
  width: 82%;
  margin: 0 auto;
}
.right {
  float: right;
  margin-left: 80px;
  text-align: left;
}
.left {
  float: left;
  margin-right: 80px;
  text-align: right;
}
.circle {
  border-radius: 100%;
  border: 5px solid #dfdfdf;
}
.orange {
  color: #ff6000;
}
.wraptitle {
  position: relative;
  height: 300px;
}
.anchor:before {
  content: "";
  display: block;
  height: 160px;
  margin: -86px 0 0;
}

/* ============== MAIN ==================== */

#blog-title,
#contact-title {
  height: 300px;
  color: white;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 100%;
  float: left;
}
#about-title {
  height: 50px;
  color: white;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#blog-title {
  /*background:#484746;*/
}
#contact-title {
  /* background-color:#ffc600;*/
}
#about,
#blog,
#contact {
  width: 100%;
}
#about p {
  /*margin-top:50px;*/
}
#contact p {
  padding: 0 20px;
  width: 50%;
  margin: 0 0 80px;
}
#welcome {
  margin: 20px auto 0 auto;
  text-align: center;
  font-size: 50px;
  font-weight: normal;
  color: #fff;
  background: url(../img/dog1.jpg) top center;
  height: 740px;
  width: 100%;
  float: left;
  font-family: Bebas Neue;
}

#icon-play {
  cursor: pointer;
}
#video {
  background: #fff;
  width: 1014px;
  height: 610px;
}
#video .fechar {
  margin-right: 10px;
  margin-top: 5px;
}

#form-busca {
  background: url(../img/bg-busca.png);
  width: 582px;
  height: 72px;
  margin: 20px auto;
}
#form-busca input[type="text"] {
  outline: none;
  border: 0px;
  background: #fff;
  height: 40px;
  width: 120px;
  margin: 15px 10px;
  padding-left: 5px;
  font-size: 18px;
  color: #999;
  font-style: italic;
  font-family: Calibri, Arial, Trebuchet MS;
}
#form-busca input[type="button"] {
  outline: none;
  background: #8da205;
  color: #fff;
  border: 0px;
  height: 40px;
  width: 90px;
  font-size: 20px;
  font-family: Bebas Neue;
  cursor: pointer;
}
#form-busca input[type="button"]:hover {
  background: #b3cd05;
}
#cep {
  width: 350px !important;
  float: left;
}

.blog-item {
  width: 31%;
  margin-right: 2%;
  float: left;
  text-align: center;
  height: 230px;
}
.blog-item.last {
  margin-right: 0;
}

.blog-item img {
  float: left;
  width: 80px;
}

.blog-item .title {
  text-align: left;
}
.blog-item .info {
  font-weight: 400;

  font-size: 14px;
  line-height: 23px;
  margin-bottom: 20px;
  text-align: left;
}
.readmore {
  background: transparent url("../img/readmore.png") 0 0 no-repeat;
  height: 26px;
  width: 125px;
  display: block;
  font-size: 14px;
  color: #333;
  text-decoration: none;
  margin: 0 auto;
  padding: 0 5px 0 30px;
  line-height: 26px;
}
.readmore:hover {
  background: transparent url("../img/readmore-hover.png") 0 0 no-repeat;
}

/* ============== Pop up box ==================== */
.popupbox {
  width: 100%;
  display: none;
}
.popupbox img {
  max-width: 50%;
  margin-left: 20px;
}
.popupbox h3 {
  font-weight: 600;
  font-size: 24px;
  color: #ff6000;
  margin: 0 0 20px 0;
}
.popupbox p {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

/* ============== Header, Footer & Menu ==================== */
.cbp-af-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 10000;
  height: 70px;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
  width: 82%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
  height: 100%;
}

.cbp-af-inner ul {
  float: left;
  width: auto;
  height: 60px;
  line-height: 60px;
  margin-left: 20px;
}
.cbp-af-inner ul li {
  float: left;
  list-style: none;
  width: auto;
  padding: 0 10px;
}
.cbp-af-inner nav ul li {
  float: right;
}
.cbp-af-inner ul li a {
  color: #333;
  font-size: 17px;
}

.cbp-af-header h1 {
  border-radius: 100%;
  color: #ff6000;
  font-size: 43px;
  font-weight: normal;
  height: 60px;
  margin: 0 0 0 0;
  /*position: absolute;*/
  text-align: center;
  text-transform: uppercase;
  width: 220px;
  padding-top: 0;
  line-height: 50px;
  float: left;
}
.cbp-af-header nav {
  /*right:  12%;
margin: 0 0 0 0;
position: fixed;
text-align: center;
top: 12px;
width: 70%;*/

  margin: 20px 0 0 0;
  float: right;
}
.cbp-af-header nav .emptyMenu {
  display: block;
  float: left;
  height: 30px;
  width: 28%;
}
.cbp-af-header nav a {
  color: #ff6000;
  font-size: 20px;
  text-decoration: none;
}
.cbp-af-header nav a:hover {
  color: #333;
}
.cbp-af-header h1,
.cbp-af-header nav {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cbp-af-header.cbp-af-header-shrink {
  height: 70px;
}
.cbp-af-header.cbp-af-header-shrink nav {
  /*top:20px;*/
}
.cbp-af-header.cbp-af-header-shrink nav a {
  color: #ffffff;
}
.cbp-af-header.cbp-af-header-shrink h1 {
  /*    font-size: 23px;
	color: #FF6000;
	font-weight: normal;
	height: 110px;
	left: 0;
	margin: 0;
	position: absolute;
	text-transform: uppercase;
	width: 110px;
	line-height:25px;*/
}
a#pull {
  display: none;
}
.footer {
  margin: 40px 0 10px;
  text-align: center;
  font-size: 13px;
  line-height: 15px;
}
.footer a {
  text-decoration: none;
  color: #333;
}

/* ============== Parallax image backgounds ==================== */
.js-background-1 {
  /*background: transparent url('../img/about-bg.png') 10% 150px no-repeat;*/
}
.js-background-2 {
  background: transparent url("../img/phone-bg.jpg") top center no-repeat;
}
.js-background-3 {
  background: transparent url("../img/dog-bg.jpg") bottom center no-repeat;
}

.btn_enviar {
  outline: none;
  cursor: pointer;
  color: #fff;
  background: #8da205;
  border: 0px;
  border-bottom: 2px #515c3c solid;
  font-size: 20px;
  width: 160px;
  height: 50px;
  font-family: Bebas Neue;
  margin: 10px 0 0 0;
  float: right;
}

nav ul li {
  list-style: none;
  float: right;
  height: 25px;
  line-height: 25px;
}
nav ul li:first-child {
  border-left: 1px solid #666;
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
}
nav ul li a {
  color: #666 !important;
  margin: 0 10px;
  font-size: 17px !important;
}
nav ul li a:hover {
  text-decoration: underline;
}

/*LOGIN*/
#form_login2 {
  width: 280px;
  height: 40px;
  float: left;
  margin: 0 0 0 10px;
}
#form_login label {
  width: 350px;
  height: auto;
  float: left;
  margin: 10px 0 10px 25px;
  text-align: left;
  font-size: 18px;
  color: #444444;
  font-family: Trebuchet MS;
  font-weight: 100;
  line-height: 30px;
}
#form_login input[type="text"],
#form_login input[type="password"] {
  padding: 3px;
  margin: 2px 0 0 0;
  float: left;
  color: #5b5b5b;
  height: 35px;
  width: 100%;
  font-size: 15px;
  font-weight: 100;
  border: 1px solid #ccc;
}
#form_login #status {
  float: left;
  width: 100%;
  height: auto;
  margin: 0;
  padding-left: 20px;
}
#form_login .esqueci_senha {
  float: left;
  width: auto;
  height: auto;
  margin: 15px 0 0 25px;
  color: #444444;
  font-family: Trebuchet MS;
  font-weight: 600;
}

#form_login {
  background: #fff;
  height: 300;
  width: 250px;
  padding: 10px;
  margin: 5% 0 0 40%;
  position: absolute;
  z-index: 99999;
}

#depoimentos {
}
#depoimentos ul li {
  list-style: none;
  float: left;
  width: 31%;
  margin-right: 1%;
  border-right: 1px dotted #999999;
  padding-right: 1%;
  margin-bottom: 70px;
  height: 100px;
  font-size: 16px;
  font-weight: normal;
}
#depoimentos ul li strong {
  font-style: normal;
  font-size: 18px;
}
#depoimentos ul li:last-child {
  border-right: 0px !important;
}

/*NA M�DIA*/
#na-midia {
  background: #fff;
}
#na-midia p {
  text-align: center;
}

footer {
  width: 100%;
  float: left;
  background: #ccc;
}
section {
  padding: 0 0 25px 0;
}
aside {
  color: #fff;
  float: left;
  height: 90px;
}
.left {
  width: 200px;
}
.right {
  font-family: Helvetica Neue LTCN;
  font-size: 24px;
  width: 960px;
  text-align: right;
}
#conteiner_footer {
  margin: 0 auto 20px auto;
  width: 82%;
  min-width: 960px;
}
#footerInfo {
  width: 100%;
  height: 900px;
  float: left;
  background: #2b2b2b url(../img/bg_rodape.jpg) bottom repeat-x;
  padding: 20px 0 0 0;
}
#footerInfo dl.menuFooter {
  float: left;
  margin: 20px 10px 0 20px;
}
#footerInfo dl.menuFooter dt {
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 5px -10px;
  padding: 0 0 0 3px;
}
#footerInfo dl.menuFooter dd {
  padding: 0 0 5px 0;
  color: #fff;
  font-size: 11px;
}
#footerInfo dl.menuFooter dd a {
  color: #fff;
  font-size: 11px;
}
#footerInfo dl.menuFooter dd.ass {
  padding: 10px 0 5px 0;
  color: #fff;
  font-size: 11px;
  float: right;
  text-align: right;
}
#footerInfo dl.menuFooter dd.ass p {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
}
#footerInfo dl.menuFooter dd.ass p a {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
}

#footerInfo dl.menuFooter_inst {
  float: left;
  margin: 20px 0 0 0;
  height: 140px;
}
#footerInfo dl.menuFooter_inst dt {
  width: 280px;
  float: left;
  margin: 0 0 4px 0;
  padding: 4px 0 0 0;
  height: 28px;
  font-size: 24px;
  color: #fff;
  font-family: Helvetica Neue LTCN;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
}

#footerInfo dl.menuFooter_inst dd {
  float: left;
  clear: both;
  padding: 0;
  margin: 0;
  font-family: Calibri;
  font-size: 14px;
  color: #fff;
}
#footerInfo dl.menuFooter_inst dd a {
  color: #fff;
  padding: 0;
  margin: 0;
  line-height: 22px;
  font-family: Helvetica Neue LTCN;
  font-size: 14px;
  font-weight: 100;
}
#footerInfo dl.menuFooter_inst dd a:hover {
  color: #000;
}

#conteiner_footer section {
  float: left;
  width: 25%;
  height: 400px;
}
#conteiner_footer p {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}
#conteiner_footer .outros {
  font-size: 14px;
}
#conteiner_footer section h4 {
  color: #fff;
}
#conteiner_footer section ul {
  margin: 0;
  padding: 0;
}
#conteiner_footer section ul li {
  list-style: none;
  color: #fff;
  font-size: 14px;
}

#people {
  overflow: hidden;
  height: 650px;
  width: 100%;
}
.profile {
  width: auto;
  height: auto;
  float: left;
}

.cropFotoHome {
  height: 180px;
  position: relative;
  width: 180px;
  float: left;
}
.cropFotoHome img {
  position: absolute;
  clip: rect(0px 180px 180px 0px);
}

.aham {
  clear: both;
  text-align: center;
  width: 82%;
  margin: 0 auto;
  padding: 170px 0 0;
}
.aham .copyright {
  color: #fff;
  font-family: Helvetica Neue LTCN;
  font-size: 10px;
  float: left;
}
.ecoorganico {
  color: #c57b21;
  font-family: Helvetica Neue LTCN;
  font-size: 10px;
}

/* ============== Responsive Media Queries ==================== */
@media screen and (max-width: 1139px) {
  .wrap {
    width: 100%;
    padding: 0 20px;
  }
  .cbp-af-header .cbp-af-inner {
    width: 100%;
  }
  .blog-item {
    width: 48%;
    margin-right: 2%;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
    .logo {
        width: 130px;
    }
    #form-busca {
        display: none
    }
    .big-title-head {
        line-height: 3rem;
    }
    #conteiner_footer {
        min-width: auto;
        display: flex;
        flex-direction: column;
      }
  .como-funciona img {
    width: 100%;
  }
  .left {
    float: none;
    margin: 0;
  }
  .right {
    float: none;
    margin: 0;
  }
  .blog-item {
    width: auto;
    float: none;
    height: auto;
  }
  .cbp-af-header .cbp-af-inner {
    width: 100%;
    display: flex
  }
  .cbp-af-inner ul {
    margin-left: 0;
  }
  .cbp-af-inner nav ul li img {
    display: none;
  }
  .cbp-af-header nav {
    transition: none;
    width: 100%;
    margin: 0;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    height: auto;
    background: #fff;
    padding: 0 15px 0 60px;
  }
  .cbp-af-header nav a {
    margin: 0;
    float: none !important;
    padding: 0;
    line-height: 50px;
    height: auto;
    width: 100%;
    text-align: left;
  }
  .cbp-af-header nav .emptyMenu {
    display: none;
  }
  nav ul li:first-child {
    border-left: 0px;
    border-bottom: 1x solid #CCC;
    padding: 0;
  }
  #findWalker {
    display: none !important;
  }
  a#pull {
    background: url("../img/nav-icon.png") 0 0 no-repeat;
    display: block;
    height: 40px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 40px;
  }
  a#pull:after {
    content: "";
    display: inline;
  }
  .cbp-af-header h1 {
    height: 180px;
    margin: 0 0 0 12px;
    width: 180px;
    font-size: 40px;
  }
  .cbp-af-header.cbp-af-header-shrink nav {
    top: 0;
  }
  .cbp-af-header.cbp-af-header-shrink nav a {
    color: #ff6000;
  }

  #depoimentos {
    display: flex;
    flex-direction: column;
  }

  #depoimentos ul li {
    width: 100%;
    border-right: none;
    border-bottom: 1px dotted #999999;
  }

  #about {
    text-align: center;
  }
  img.circle {
    max-width: 90%;
  }
  .blog-item {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  #contact p {
    width: 100%;
    text-align: left;
  }
}

#carrega_pag {
  z-index: 10001;
  position: absolute;
}
#fundo_confirm {
  position: fixed;
  display: none;
  background: #fff;
  z-index: 10001;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.fechar {
  cursor: pointer;
}

.logo_moip {
  display: inline-block;
  margin: 0;
  width: 80px;
  height: auto;
}


